uuid:
  -
    value: f42e74aa-c567-4999-92f2-c35ada72f318
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_sh_144872329_hosios_loukas_monastery.jpg
uri:
  -
    value: 'public://2019-10/religious_sh_144872329_hosios_loukas_monastery.jpg'
    url: /sites/default/files/2019-10/religious_sh_144872329_hosios_loukas_monastery.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 515054
status:
  -
    value: true
created:
  -
    value: '2019-10-29T13:55:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:55:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
